
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #181

Icon in taskbar not appear.

September 28, 2012 01:24 - Taacla Natast

Status: Rejected Start date: September 28, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.3.2   

Description

Hi, I use debian wheezy with LXDE and tryed compile audacious versions 3.3.2, but when i go open, the icon of taskbar not appear.

See attachment file.

History

#1 - September 28, 2012 23:31 - John Lindgren

- Status changed from New to Rejected

Not a bug.

Check that /usr/share/icons/hicolor/scalable/apps/audacious.svg exists.  If so, you probably just need to update your system's icon cache.  Otherwise,

you probably did not install Audacious to the right location (make sure to pass --prefix=/usr to the configure script).

#2 - September 29, 2012 00:59 - Taacla Natast

John Lindgren wrote:

Not a bug.

Check that /usr/share/icons/hicolor/scalable/apps/audacious.svg exists.  If so, you probably just need to update your system's icon cache. 

Otherwise, you probably did not install Audacious to the right location (make sure to pass --prefix=/usr to the configure script).

 

Thanks, solved my problem.

Files

audacious.png 3.4 KBSeptember 28, 2012 Taacla Natast
